* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #a3ccd8;
  background-image: url(grafika/back.jpg);
  background-repeat: repeat-x;
	margin: 0px;
  text-align: center;
  font-family:  Trebuchet MS, Arial ;
  font-size: 10pt;
  color: #232323;
}

p {
  font-weight: normal;
}

#page {
  width: 1000px;
  height: auto;
  margin-left: auto;
	margin-right: auto;
	background-image: url(grafika/border.jpg);
	background-repeat: repeat-y;
}

#head {
  width: 1000px;
  height: 420px;
	background-image: url(grafika/border.jpg);
	background-repeat: repeat-y;
}

#bodys-out {
  width: 1000px;
  background-image: url(grafika/border.jpg);
	background-repeat: repeat-y;
}


#bodys-in {  /* 870 px */
  height: auto;
  text-align: left;
	padding-left: 65px;
	padding-right: 65px;
	padding-bottom: 20px;
}

#title-out {
  width: 700px;
  height: 50px;
  float: right;
  background-color: #444142;
  margin-bottom: 5px;
}

#title-in {
  padding-left: 100px;
  padding-top: 8px;
  font-size: 20pt;
  font-weight: normal;
  color: #ffffff;
}

#FB-out {
  width: 700px;
  float: right;
  margin-bottom: 10px;
}

#FB-in {
  text-align: right;
  padding-right: 0px;
  color: #ffffff;
}

.title-small {
  font-size: 12pt;
  font-weight: normal;
  color: #ffffff;
}

#title-both {
  clear: both;
}

#menu-out {
  width: 220px;
  height: auto;
  float: left;
}

.menu-head {
  padding-right: 15px;
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: right;
  font-size: 11pt;
  background-color: #47a0ba;
  margin-bottom: 5px;
  border-bottom: 4px #697e84 solid;
}

.menu-link {
  padding-left: 20px;
  padding-right: 0px;
  padding-top: 2px;
  padding-bottom: 2px;
  text-align: left;
  font-size: 9pt;
  background-color: #a3ccd8;
  margin-bottom: 5px;
  border-bottom: 1px #8f9799 solid;
}

.menu-sublink {
  padding-left: 60px;
  padding-top: 2px;
  padding-bottom: 2px;
  text-align: left;
  font-size: 9pt;
  background-color: #a3ccd8;
  margin-bottom: 5px;
  border-bottom: 1px #8f9799 solid;
}

.menu-link a:link, .menu-link a:visited, .menu-sublink a:link, .menu-sublink a:visited  {
  padding-left: 10px;
  color: #232323;
  display: block;
  text-decoration: none;
  border-left: 1px #a3ccd8 dotted;
}

.menu-link a:hover, .menu-sublink a:hover {
  padding-left: 10px;
  color: #232323;
  display: block;
  background-color: #6cb5ca;
  border-left: 1px #000000 dotted;
}

#content-out {
  width: 630px;
  height: auto;
  float: right;
}

#content-in {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  text-align: justify;
}

#content-in a:link, #content-in a:visited {
  color: #232323;
  text-decoration: none;
  border-bottom: 1px #000000 dotted;
}


#content-in a:hover {
  color: #232323;
  background-color: #a3ccd8;
  text-decoration: none;
  border-bottom: 1px #000000 dotted;
}

#last {
  padding-top: 10px;
  margin-top: 10px;
  padding-bottom: 10px;
  text-align: right;
  font-size: 9pt;
  border-top-color: #5c5c5c;
  border-top-style: dashed;
  border-top-width: 1px;
}

#footer {
  width: 1000px;
  height: 50px;
  background-image: url(grafika/down.jpg);
  background-repeat: no-repeat;
  font-weight: bold;
  text-align: center;
  padding-top: 8px;
  clear: both;
}

.cervena {
  color: #e2001b;
}
.zelena {
  color: #00950b;
}
.zluta {
  color: #dab900;
}
.modra {
  color: #0061b4;
}

h1
{
	font-size: 16pt;
	margin-top : 10px;
	margin-bottom : 10px;
} 

h2
{
	font-size: 13pt;
}
.ramecek {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  border: 4px #c1c1c1 solid;
  padding: 10px;
  background-color: #ecf6f9;
  text-align: justify;
}

.tabulka {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 4px #c1c1c1 solid;
  background-color: #ecf6f9;
}
.bunka {
  font-size: 10pt;
  border: 2px #c1c1c1 solid;
  padding-left: 5px;
  padding-right: 5px; 
}

.clanek-nadpis
{
  font-size: 12pt;
  font-weight: bold;
  background-color: #a3ccd8;
  margin-bottom: 10px;
  padding-bottom: 2px;
  padding-top: 2px;
  padding-left: 5px;
}
.clanek-perex
{
  font-size: 9pt;
  font-style: italic;
  padding-left: 0px;
  display: inline-block;
}

.inzerat-nadpis
{
  font-size: 11pt;
  font-weight: bold;
  background-color: #a3ccd8;
  margin-bottom: 8px;
  padding-bottom: 8px;
  padding-top: 8px;
  padding-left: 10px;
}

.eshop-dole
{
  font-size: 11pt;
  font-weight: bold;
  background-color: #a3ccd8;
  margin-bottom: 8px;
  padding-bottom: 2px;
  padding-top: 2px;
  padding-left: 5px;
  padding-right: 5px;
  text-align: right;
}

.eshop-dole2
{
  font-size: 11pt;
  font-weight: bold;
  padding-bottom: 2px;
  padding-top: 2px;
  text-align: right;
}

.inzerat-info
{
  font-size: 9pt;
  font-weight: bold;
  padding-left: 10px;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #dddddd;
}

.inzerat-datum
{
  float: right;
  position: relative;
  text-align: right;
  font-size: 9pt;
  font-weight: bold;
  padding-left: 8px;
  padding-right: 8px;
  background-color: #ecf6f9;
  border: solid 1px #999999;
}

.clanek-link
{
  font-size: 10pt;
  text-align: right;
  font-weight: bold;
  font-style: italic;
  padding-left: 5px;
}

#clanky-nadpis {
  background-color: #444142;
  padding-left: 40px;
  padding-top: 5px;
  font-size: 16pt;
  font-weight: normal;
  color: #ffffff;
}

#clanky-info {
  text-align: right;
  background-color: #444142;
  padding-right: 10px;
  padding-bottom: 5px;
  font-size: 10pt;
  font-weight: normal;
  color: #ffffff;
  margin-bottom: 10px;
}

#clanky-info a:link, #clanky-info a:visited {
  color: #ffffff;
  text-decoration: none;
}


#clanky-info a:hover {
  color: #232323;
  background-color: #a3ccd8;
}

#clanky-info .tmave {
  color: #232323;
}

.obrazek-vlevo {
  margin: 0px 10px 0px 0px;
  float: left;
  border: 4px #c1c1c1 solid;
  background-color: #ecf6f9;
  vertical-align: middle;
}

.obrazek-vpravo {
  margin: 10px 0px 10px 10px;
  float: right; 
  border: 4px #c1c1c1 solid;
  background-color: #ecf6f9;
  vertical-align: middle;
}

.obrazek-blok {
  text-align: center;
  display: block;
  margin: 10px auto 10px auto;
  border: 4px #c1c1c1 solid;
  background-color: #ecf6f9;
}

.popisky {
  font-size: 10pt;
  font-weight: bold;
  padding-left: 5px;
}

.popisky2 {
  font-size: 10pt;
}

.btn{
  background:transparent;
  border: 2px solid transparent;
  box-sizing: border-box;
  cursor: pointer;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1;
  margin: 10px 5px;
  padding: 6px 13px;
  text-align: center;
  text-decoration: none;
  display:inline-block;
  outline:none;
  position:relative;
  top:0;
  text-shadow:0 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}

.light-green{
  background:#87bc58;
  color:#000 !important;
  box-shadow: 0 3px 0 #6ea140;
  border: 0px !important;
}
.light-green:hover{
  background:#c0da82 !important;
}
.light-green:active, .light-green:focus{
  background:#7fb84d;
}

.full-rounded{
  border-radius:20em;
}

.yellow{
  background: #fac42b;
  color:#000 !important;
  box-shadow: 0 3px 0 #f98718;
  border: 0px !important;
}
.yellow:hover{
  background:#fce17a !important;
}
.yellow:active, .yellow:focus{
  background:#fac24b;
}

.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: #a3ccd8;
  padding: 15px;
  border: 2px #47464c solid;
  margin-left: 360px;
  z-index: 10;
}